[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TCustomShellListView.Root

Indicates the initial directory path whose objects are displayed in the control.

## Declaration

Source position: shellctrls.pas line 300

`public property TCustomShellListView.Root : string read FRoot write SetRoot;`

## Description

The most important property of the ShellListView, indicates the directory whose contents will be shown. This property is automatically managed if the property ShellTreeView is filled. If this property is empty, nothing will be shown.